Information on source package ruby-gon

Available versions

ReleaseVersion
stretch6.1.0-1
stretch (security)6.1.0-1+deb9u1
buster6.2.1-1
sid6.3.2-1

Open issues

BugstretchbustersidDescription
CVE-2020-25739fixedvulnerable (no DSA)vulnerableAn issue was discovered in the gon gem before gon-6.4.0 for Ruby. Mult ...

Security announcements

DSA / DLADescription
DLA-2380-1ruby-gon - security update

Search for package or bug name: Reporting problems